2018-12-18 23:06 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000228Branch 0.2.1-FINALBugpublic2016-11-23 10:10
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version0.2.1-FINAL 
Summary0000228: Anmelden nicht möglich
DescriptionHallo,

wenn ich mich als Usr bei mxchange regestrieren möcht bekomme ich folgende Fehlermeldung:

    template-functions.php:1281, debug_get_printable_backtrace(0)
    handler.php:54, reportBug(3)
    template-functions.php(377) : eval()'d code:19, __errorHandler(5)
    template-functions.php:377, eval(0)
    what-register.php:152, loadTemplate(3)
    inc-functions.php:133, include(1)
    inc-functions.php:144, loadInclude(1)
    action-members.php:53, loadIncludeOnce(1)
    inc-functions.php:133, include(1)
    inc-functions.php:144, loadInclude(1)
    index.php:73, loadIncludeOnce(1)
    inc-functions.php:133, include(1)
    inc-functions.php:144, loadInclude(1)
    module-functions.php:521, loadIncludeOnce(1)
    modules.php:55, doIncludeModule(0)

Request-URI: /cms/index/wht/register
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000567

Quix0r (administrator)

Last edited: 2012-10-04 18:45

View 2 revisions

Hast du die ganze Fehlermeldung noch? Nur der Backtrace ist etwas zu wenig. Ich vermute aber, dass es etwas mit dem Eintrag im Logbuch zu tun hat. Versuch' einfach mal die Erweiterung neu zu installieren.

Und Danke fuer den Hinweis, dass die Anmeldung auf mxchange.org offen war. :)

~0000583

piter01 (reporter)

Leider bekomme ich immernoch die Fehlermeldung:

Mailer-Project ist in Script/Funktion template-functions.php(303) : eval()'d code, Zeile 21 mit folgender Meldung abgebrochen: Note: errno=8,errstr=Undefined index: must_fillout_gender,errfile=template-functions.php(303) : eval()'d code,errline=21
Please report this bug at http://bugs.mxchange.org and include this whole message + logfile from inc/cache/debug.log in your report (you can now attach files).
Backtrace:

    template-functions.php:1281, debug_get_printable_backtrace(0)
    handler.php:54, reportBug(3)
    template-functions.php(303) : eval()'d code:21, __errorHandler(5)
    template-functions.php:303, eval(0)
    what-register.php:146, loadTemplate(3)
    inc-functions.php:133, include(1)
    inc-functions.php:144, loadInclude(1)
    action-members.php:53, loadIncludeOnce(1)
    inc-functions.php:133, include(1)
    inc-functions.php:144, loadInclude(1)
    index.php:73, loadIncludeOnce(1)
    inc-functions.php:133, include(1)
    inc-functions.php:144, loadInclude(1)
    module-functions.php:521, loadIncludeOnce(1)
    modules.php:55, doIncludeModule(0)

Request-URI: /cms/index/wht/register
Thank you for finding bugs.

habe jetzt mal die Aktuelle debug.log hochgeladen. Vieleicht hilft es bei der Fehlermeldung.

~0000594

Quix0r (administrator)

08.10.2012|16:05:32|index|sendRawEmail|176|Error while sending mail: The following From address failed: Reply-To: xxx@xxx.xxx

Das ist auch sehr seltsam. :( Eigentlich hat der Zusatz-Header nichts in der From-Zeile zu suchen.

Zu deinem Fehler, ist der Filter FILTER_REGISTER_MUST_FILLOUT registriert? Falls nein, bitte mal die ext-register neu installieren. Dann ist wohl das Registrieren irgentwo verschluckt worden.

~0000604

Quix0r (administrator)

Irgentwo scheint der Filter beim Einrichten der Erweiterung verloren zu gehen. Dabei muss ext-register als Abhängigkeit mitinstalliert werden, wie es scheint.

~0000610

Quix0r (administrator)

Dazu hat es eine Menge Aenderungen gegeben. Tritt der Fehler noch immer auf? Bitte denke daran, dass die UUIID der Repository sich geaendert hat und du erneut auschecken muss.

Mehr dazu hier:
http://forum.mxchange.org/topic-562.html

~0000616

Quix0r (administrator)

Sollte nicht mehr vorkommen. Falls doch, bitte einfach ein neues Ticket aufmachen, da sich dieses Ticket auf einen aelteren Stand bezieht.

~0000680

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2012-10-04 16:53 piter01 New Issue
2012-10-04 16:53 piter01 File Added: debug.log
2012-10-04 18:42 Quix0r Assigned To => Quix0r
2012-10-04 18:42 Quix0r Status new => assigned
2012-10-04 18:43 Quix0r File Deleted: debug.log
2012-10-04 18:45 Quix0r Note Added: 0000567
2012-10-04 18:45 Quix0r Note Edited: 0000567 View Revisions
2012-10-08 14:07 piter01 File Added: debug.log
2012-10-08 14:08 piter01 Note Added: 0000583
2012-10-20 21:13 Quix0r Note Added: 0000594
2012-11-26 10:54 Quix0r Note Added: 0000604
2013-01-09 21:38 Quix0r Note Added: 0000610
2013-05-29 08:24 Quix0r Note Added: 0000616
2013-05-29 08:24 Quix0r Status assigned => resolved
2013-05-29 08:24 Quix0r Fixed in Version => 0.2.1-FINAL
2013-05-29 08:24 Quix0r Resolution open => fixed
2013-05-30 14:59 Quix0r File Deleted: debug.log
2016-11-23 10:10 Quix0r Note Added: 0000680
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History